CVE-2002-0755

2002-08-12T00:00:00
ID CVE-2002-0755
Type cve
Reporter NVD
Modified 2008-09-05T16:28:51

Description

Kerberos 5 su (k5su) in FreeBSD 4.5 and earlier does not verify that a user is a member of the wheel group before granting superuser privileges, which could allow unauthorized users to execute commands as root.